Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.provider.model
[Java] Interface ToolingModelBuilder

    @Incubating
    public interface ToolingModelBuilder

Responsible for building tooling models.

Method Summary
`Object` | `buildAll(String modelName, Project project)`
`boolean` | `canBuild(String modelName)`

Method Detail

### buildAll

    public Object buildAll(String modelName, Project project)

### canBuild

    public boolean canBuild(String modelName)

Gradle API 1.10